Ubuntu

“flashplugin-nonfree” 11.2.202.238ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

11.2.202.238ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component multiverse and section web
  • Removed from disk on 2012-10-11.
  • Removal requested on 2012-10-10.
  • Superseded on 2012-10-09 by flashplugin-nonfree - 11.2.202.243ubuntu0.12.04.1
  • Published on 2012-08-15
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
11.2.202.238ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component multiverse and section web
  • Removed from disk on 2012-10-11.
  • Removal requested on 2012-10-10.
  • Superseded on 2012-10-09 by flashplugin-nonfree - 11.2.202.243ubuntu0.12.04.1
  • Published on 2012-08-15
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team

Changelog

flashplugin-nonfree (11.2.202.238ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.238
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.
 -- Marc Deslauriers <email address hidden>   Wed, 15 Aug 2012 10:49:49 -0400